Subject: more says on TA and RAship

From: [email-masked]
Date: Thu, 10 Mar 94 14:13:01 CST

>From:	MX%"[email-masked]" 10-MAR-1994 12:40:33.84
To:	YANGSHENG
CC:	
Subj:	Re: Dual status or Resident alien?

Subject: Re: Dual status or Resident alien?
To: [email-masked]
Date: Thu, 10 Mar 1994 12:37:17 -0500 (EST)
>From: Xiangdong Liu <[email-masked]>
In-Reply-To: <[email-masked]> from
    "[email-masked]" at Mar 10, 94 11:08:05 am
X-Mailer: ELM [version 2.4 PL17]
Content-Type: text
Content-Length: 3065

> 
> 
> Many people had questions about whether a TAship or RAship from graduate 
> program can be treated as non-taxable scholarship in full under Sino-U.S. 
> treaty.
> 
> The Sino-U.S. treaty states that payment for "personal service" has only
> the first 5000 deductible. 
> 
> Now, is TAship or RAship a qualified-full-tax-exempt income or a 
> payment-for-personal-service income?
> 
> In Pub. 519, U.S. Tax Guide for Alien, it states that: "You cannot 
> exclude from income the portion of any scholarship or fellowship, 
> including any tution reduction, that represents payment for teaching, 
> research, or other services which the grantor requires as a condition 
> for recieving the scholarship or fellowship. This is true even if all 
> candidates for a degree are required to perform the services as a 
> condition for recieving the degree." (in section "Scholarships and 
> fellowship Grants", subtitle "Payment for services")
> 
> Also it states: "The rules discussed here apply to both resident and 
> nonresident aliens" (in Section "Scholarships and Fellowship Grants")
> 
> So, literally, the followings are explicitly considered as "payment 
> for services" by IRS rules, not as qualified full-tax-exempt income.
> 
> 1) the stipend of TAship and RAship. 
> 2) the amount of tuitions reduced in exchange of doing RA or TA, even 
> though you did see it at all.
> 3) the amount of tuitions paid by professor for you in exchange of doing 
> RA or TA.
> 
> Please note that labeling a payment as a Scholarship or Fellowship doesn't
> guarantee it being exempt from tax. The criterion is that whether it is a 
> payment for services or not, in other words, whether there is any form of 
> personal service associated with the payment as a requirement. The above 
> quoted rules implies that only the part of the Scholarship or Fellowship 
> that DOES NOT require any form of service (e.g. teaching, researching, 
> etc.) can be tax exempt.
> 
> I hate this too. But if you want to know what the rule says. I think 
> this is it.
> 
> I am not familiar with the exact context of the relevant provisions in 
> Sino-US treaty. I hope someone would be able to overrule the IRS rules 
> using the Sino-US treaty. The point you need to prove is this: You can 
> cite article 20(b) to deduct the amount in full as long as a payment 
> is labelled as Scholarship or Fellowship. (The reason that you only 
> need prove this is that IRS rules do treat assistantship the same 
> catogary as Scholarship)
> 
> 
> YSZ
> 
The exact words used in Sino-US tax treaty article 20(b) are "grants and
awards".  Do you count TA/RA as awards?  Many offer letters do state that
you have been AWARDED so-and-so-assistantship.  So one can only conclude 
that it's yet another gray area subject to interpretation.  I remember
reading about the explanation given by a folk at Oregon State, who said
he/they contacted the people who participated in the treaty negotiation
and the participants considered TA/RA as awards though the treaty itself
used rather vague wording.